/*

*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #EBEBEB;
	scrollbar-face-color:#1E1E1E;
	scrollbar-highlight-color:#A8A8A8;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#1E1E1E;
	scrollbar-arrow-color:#FBFBFB;
	scrollbar-track-color:#EBEBEB;
	font-size : 10px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #2F2F2F;
	border : 1px solid Black;
	margin : 0px 0px 0px 0px;
	}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size : 10px;  font-weight : bold;  color : #2F2F2F;   }
a:link,a:active,a:visited { color : #1E1E1E;  text-decoration : underline;  font-size : 10px;  font-weight : bold;  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;     }
a:hover		{ text-decoration: underline; color : #000000; }
hr	{ height: 0px; border: 0px solid #1E1E1E; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #EBEBEB;  border-top : 1px solid #616161;    border-bottom : 1px solid Black;  border-left : 1px solid Black;  border-right : 1px solid Black;       }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #000000; border: 0px #006699 none; }


/* Main table cell colours and backgrounds */
td.row1	{ background-color: #D7D7D7;  border-top : 1px solid #FFFFFF; }
td.row2	{ background-color: #C7C7C7;  border-top : 1px solid #FFFFFF; }
td.row3	{ background-color: #B7B7B7;  border-top : 1px solid #FFFFFF;  }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #B7B7B7; border-top : 1px solid #FFFFFF; border-right : 1px solid #FFFFFF;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #2F2F2F; font-size: 10px; font-weight : bold;
	background-color: #B7B7B7; height: 20px; border-top : 1px solid #FFFFFF;
	padding-left : 5px;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#B7B7B7; border: #FFFFFF; border-style: solid; height: 20px;padding-left : 5px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 20px;
	border-width: 0px 0px 0px 0px;padding-left : 5px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 20px;padding-left : 5px; }
td.row3Right,td.spaceRow {
	background-color: #B7B7B7; border: #FFFFFF; border-style: solid;padding-left : 5px; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft {border-width: 0px 0px 0px 1px;
	
}
td.catLeft	  { border-width: 1px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #2f2F2F;
}


/* General text */
.gen { font-size : 10px; }
.genmed { font-size : 10px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #2F2F2F; }
a.gen,a.genmed,a.gensmall { color: #1E1E1E; text-decoration: underline; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #000000; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 10px; color : #2F2F2F }
a.mainmenu		{ text-decoration: underline; color : #1E1E1E;  }
a.mainmenu:hover{ text-decoration: underline; color : #000000; }


/* Forum category titles */
.cattitle		{ font-weight: 900; font-size: 10px ; letter-spacing: 5px; color : #2F2F2F}
a.cattitle		{ text-decoration: underline; color : #1E1E1E; }
a.cattitle:hover{ text-decoration: underline; color: #000000; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{  font-weight: 900; font-size: 10px ; letter-spacing: 2px; color : #2F2F2F }
a.forumlink 	{ text-decoration: underline; color : #1E1E1E; }
a.forumlink:hover{ text-decoration: underline; color : #000000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 10px; color : #2F2F2F;}
a.nav			{ text-decoration: none; color : #1E1E1E; }
a.nav:hover		{ text-decoration: underline; color: #000000; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 10px; color : #2F2F2F; }
a.topictitle:link   { text-decoration: underline; color : #1E1E1E; }
a.topictitle:visited { text-decoration: underline; color : #1E1E1E; }
a.topictitle:hover	{ text-decoration: underline; color : #000000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 10px; color : #2F2F2F;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #2F2F2F; }


/* The content of the posts (body of text) */
.postbody { font-size : 10px; color: #2F2F2F;}
a.postlink:link	{ text-decoration: underline; color : #1E1E1E }
a.postlink:visited { text-decoration: underline; color : #1E1E1E; }
a.postlink:hover { text-decoration: underline; color : #000000}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 10px; color: #006600;
	background-color: #EBEBEB;
	border : 1px solid Black;
	padding : 5px 5px 5px 5px;
	font-weight : 500;
	     }

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #444444; background-color: #FAFAFA;     font-weight : bold;
	border : 1px solid Black;
	padding : 5px 5px 5px 5px;
	line-height : 100%;
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	background-color : #EBEBEB;
	color : #2F2F2F;
	border : 1px solid Black;
	padding : 2px 2px 2px 2px;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;

}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #EBEBEB;
	color : #2F2F2F;
	border : 1px solid Black;
	padding : 2px 2px 2px 2px;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EBEBEB;
	color : #2F2F2F;
	border : 1px solid Black;
	padding : 2px 2px 2px 2px;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

/* The main submit button option */
input.mainoption {
	background-color : #EBEBEB;
	color : #2F2F2F;
	border : 1px solid Black;
	padding : 2px 2px 2px 2px;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #EBEBEB;
	color : #2F2F2F;
	border : 1px solid Black;
	padding : 2px 2px 2px 2px;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	background-color : #EBEBEB;
	color : #2F2F2F;
	border : 1px solid Black;
	padding : 2px 2px 2px 2px;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

input, textarea, select {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

.postbody { line-height: 18px}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #EBEBEB;   font-size : 10px;  font-weight : bold;  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  border : 1px solid Black;  color : #2F2F2F;  text-align : center;       }

/* LinkAds Einstellungen */
.linkads	{ font-family: {T_FONTFACE1}; font-size: 10px; color : {T_BODY_LINK}; }
a.linkads 	{ text-decoration: none; color : {T_BODY_LINK}; }
a.linkads:hover { text-decoration: underline; color : {T_BODY_HLINK}; }

